using Abp.MultiTenancy;
using YGNT.Exam.Authorization.Users;

namespace YGNT.Exam.MultiTenancy
{
    public class Tenant : AbpTenant<User>
    {
        public Tenant()
        {            
        }

        public Tenant(string tenancyName, string name)
            : base(tenancyName, name)
        {
        }
    }
}
